<!DOCTYPE html>
<html lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta http-equiv="X-UA-Compatible" content="IE=EmulateIE8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="viewport" content="initial-scale=1.0, width=device-width">
    <title>Project-e-car</title>

    <!-- <link rel="stylesheet/scss" type="text/css" href="/styles/main.scss" /> -->
    <link rel="shortcut icon" type="image/png" href="favicon-32x32.png"/>
    <!-- <link href="/icons/fontawesome/css/all.css" rel="stylesheet"> -->
    <!--load all styles -->
    <link rel="stylesheet" type="text/css" href="styles/main.css" />
    <link rel="apple-touch-icon" sizes="48x48" href="icons/android-icon-48x48.png">
</head>

<body id="fixed_body">
    <!-- The video -->
    <video rel="prefetch" data-wf-ignore="true" autoplay playsinline muted loop autobuffer id="myVideo">
        <source src="video/video_less_size.mp4" data-wf-ignore="true" type="video/mp4">
    </video>
    <!-- <div class="mobile-video" id="myVideo">
       
    </div> -->
    <div class="main-container content">
        <header>
            <div class="logo-container">
                <img class="logo" src="img/Logo.png">
            </div>
            <nav id="navLinks" class="nav-responsive">
                <div class="header-nav-item">
                    <a href="#" class="nav-item_active">
                        Start
                    </a>
                </div>
                <div class="header-nav-item">
                    <a href="pages/team.html">
                        Team
                    </a>
                </div>
                <div class="header-nav-item">
                    <a href="pages/kontakt.html">
                        Kontakt
                    </a>
                </div>

                <div class="mobile-footer">
                    <div class="footer-item">
                        <a href="pages/privacy.html" class="nav-item_active">
                            Datenschutzerkärung
                        </a>
                    </div>
                    <div class="footer-item">
                        <a href="pages/impressum.html" class="nav-item_active">
                            Impressum
                        </a>
                    </div>
                </div>
            </nav>

            <a href="javascript:void(0);" class="mobile-menu" onclick="clickMenu()">
                <i class="fa fa-bars" id="menu_icon"></i>
                <span class="cancel-icon" id="cancel_icon">
                    <img src="close.svg">
                </span>
                </i>
            </a>
        </header>

        <main class="main-content">

        </main>

        <footer>
            <div class="footer-item">
                <a href="pages/privacy.html">
                    Datenschutzerkärung
                </a>
            </div>
            <div class="footer-item">
                <a href="pages/impressum.html">
                    Impressum
                </a>
            </div>
        </footer>
    </div>

    <script>
        function clickMenu() {
            var x = document.getElementById("navLinks");
            var body = document.getElementById("fixed_body");
            var cancel_icon = document.getElementById("cancel_icon");
            var menu_icon = document.getElementById("menu_icon");
            if (x.style.display === "block") {
                x.style.display = "none";
                body.style.overflow = "auto";
                menu_icon.style.display = "block";
                cancel_icon.style.display = "none";
            } else {
                x.style.display = "block";
                body.style.overflow = "hidden";
                menu_icon.style.display = "none";
                cancel_icon.style.display = "block";
            }
        }
    </script>
</body>